<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity/music/listing page</title>
</head>
<body>
	<h2><p align="center" >You are in activity/music/listing page.</p></h2>
		<img src="file:///C:/Users/AERO/Documents/Batch139/s04/activity/3.jpg" width="300" height="300">
		<h5>
	<ol type ="I">
		<li>
			<a href="../index.html">../index.html</a>	
		</li>
		<li>
			<a href="../music/index.html">index.html</a>	
		</li>
		<li>
			<a href="./../music/listing.html">listing.html</a>	
		</li>
		<li>
			<a href="./../music/reviews.html">reviews.html</a>
		</li>
	</ol>
</body>
</html>